Subject: Re: Job | Tech Support Remote Screening
From: Bhupendra Upadhyaya <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 14:10:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4185 Applicants

View All

Bhupendra Upadhyaya
I have completed my graduation in 'Electrical and Electronics Engineering' from GLA Institute of Technology and Management (Mathura) in 2014. I got campus placement in Solar company 'Simpa Energy India Pvt. Ltd.' from college. I started working in 'Simpa' from 10 June, 2014 as Service Associate. After completing one year, promoted to Sr. Service Associate and later on it has been changed to 'Customer Relationship Officer'. I awarded as 'Service Guru' being best 'Service Associate' in the company in April, 2015. There I was dealing with the Solar Home Systems including system 'Service' & 'Installation' with the help of a team of Technicians. Currently I am working as a Project Engineer at REC Ltd and responsible for project monitoring in various districts of Ajmer discom under various schemes of Gov. of India like DDUGJY and Saubhagya. I am looking for a challenging opportunity where I could utilize my Technical & Managerial skills for the growth of company and Self.

Shortlist

Reject

Current Designation Project Engineer
Current Company Rural Electrification Corporation
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
GLA Institute of Technology and Management
Key Skills
ms office, technical support, solar energy, technical services, installation, maintenance, power distribution, data analysis, team leading, transmission line, conductor activities, Erection, Inspection Engineer, Quality Inspection, Internal Audit

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem